/* STYLE SECTIONING TAGS */
* { /* Reset the space of the webpage */
   margin: 0px;
   padding: 0px;
}

body {
   background-color: lightblue;

   .Homediv {
     display: flex;
      flex-derecton: row;
      flex-wrap: no wrap;
   }

   .ihomediv{
      flex-baiss: 100%;
      margin: 3%;
   }

   .whydiv {
      display: flex;
      flex-derecton: row;
      flex-wrap: no wrap;

      img{
         width: 80%;
         height: auto;
      }
   }

   .iwhydiv {
      flex-baiss: 100%;
      margin: 3%
   }

   .youthdiv {
      display: flex;
      flex-derecton: row;
      flex-wrap: no wrap;

      img {
         width: 80%;
         hight: auto;
      }
   }

   .iyouthdiv {
      flex-daiss: 100%;
      margin: 3%
   }

Img{
      width: 100%;
      height: auto;

      display: block;
      margin-left: auto;
      margin-right: auto;
}

@media screen and (max-width: 600px) {
   
   .Homediv{
      flex-wrap: wrap;
   }

   .whydiv{
      flex-wrap: wrap;
   }

   .youthdiv{
      flex-wrap: wrap;
   }
}

.headdiv{
   margin-left: 15%;
   margin-right: 15%;
   text-align: center;
}
/* this is problem start*/
.qdiv{
   float: left;
   margin-left: 5%;
   margin-right: 25%;
}

.adiv{
   float: right;
   margin-left: 25%;
   margin-right: 5%;
}
/* this is problem end */
   
ul {
     list-style-type: none;
     margin: 0;
     padding: 0;
     overflow: hidden;
     background-color:#b81414;
     position: -webkit-sticky; /* Safari */
     position: sticky;
     top: 0;
   }


 li {
     float: left;
}

li a {
     display: block;
     color: white;
     text-align: center;
     padding: 14px 16px;
     text-decoration: none;
}

li a:hover {
     background-color: #111;
}
 

/* STYLE TEXT */

h1 {
   border: 2px solid white;
   border-radius: 8px;

   background-color: white;

   margin: 3%;

   text-align: center;

   
}
h2 {
    border: 2px solid white;
     border-radius: 8px;

   background-color: white;

   margin: 3%;

   text-align: center;
}

h3 {
      border: 2px solid white;
      border-radius: 8px;

      background-color: white;

      margin: 3%;

   text-align: center;
}

h4 {
   border: 2px solid white;
   border-radius: 8px;

   background-color: white;

   margin: 3%;

   text-align: center;
}

p {
   border: 2px solid white;
   border-radius: 8px;

   background-color: white;

   margin: 3%;
}


/* STYLE IMAGES */

   

/* STYLE NAV BAR */

/* STYLE BUTTONS */

/* ADD MORE! */